{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "" //首页
				//"navigationStyle":"custom"
			}
		}, {
			"path": "pages/enterprise-reg/enterprise-reg",
			"style": {
				"navigationBarTitleText": "" //企业注册
				//"navigationStyle":"custom"
			}

		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "" //登录
				//"navigationStyle":"custom"
			}

		}, {
			"path": "pages/business-entering/business-entering",
			"style": {
				"navigationBarTitleText": "" //业务录入
				//"navigationStyle":"custom"
			}

		}, {
			"path": "pages/business-entering/business-edit",
			"style": {
				"navigationBarTitleText": "" //业务录入
			}

		}, {
			"path": "pages/business-entering/business-detail",
			"style": {
				"navigationBarTitleText": "" //业务录入
				//"navigationStyle":"custom"
			}

		}, {
			"path": "pages/customer-management/customer-list",
			"style": {
				"navigationBarTitleText": "" //业务录入
				//"navigationStyle":"custom"
			}

		}, {
			"path": "pages/business-order/business-order",
			"style": {
				"navigationBarTitleText": "" //业务订单
				//"navigationStyle":"custom"
			}

		}, {
			"path": "pages/customer-management/customer-management",
			"style": {
				"navigationBarTitleText": "" //客户管理
				//"navigationStyle":"custom"
			}

		}, {
			"path": "pages/inout-record/inout-record",
			"style": {
				"navigationBarTitleText": "" //出入记录
				//"navigationStyle":"custom"
			}

		}, {
			"path": "pages/choose-business/choose-business",
			"style": {
				"navigationBarTitleText": "" //选择业务
				//"navigationStyle":"custom"
			}

		},
		{
			"path": "pages/ok/registerSuccess",
			"style": {
				"navigationBarTitleText": "" //注册成功
				//"navigationStyle":"custom"
			}

		},
		{
			"path": "pages/business-order/sureOrder",
			"style": {
				"navigationBarTitleText": ""
			}

		}, {
			"path": "pages/business-order/surePay",
			"style": {
				"navigationBarTitleText": ""
			}

		},
		{
			"path": "pages/business-order/sureOut",
			"style": {
				"navigationBarTitleText": ""
			}

		},
		{
			"path": "pages/business-order/sureIn",
			"style": {
				"navigationBarTitleText": ""
			}

		},
		{
			"path": "pages/business-order/createOrder",
			"style": {
				"navigationBarTitleText": ""
			}

		},
		{
			"path": "pages/customer-management/customer-judge",
			"style": {
				"navigationBarTitleText": ""
			}

		},
		{
			"path": "pages/wx/index",
			"style": {
				"navigationBarTitleText": ""
			}

		},
		{
			"path": "pages/wx/pay",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/wx/payOrderTemp",
			"style": {
				"navigationBarTitleText": ""
			}

		},
		{
			"path": "pages/wx/payOrder",
			"style": {
				"navigationBarTitleText": ""
			}

		},
		{
			"path": "pages/declare/add",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle":"custom"
			}
		
		},
		{
			"path": "pages/declare/addDeclareSuccess",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle":"custom"
			}
		
		},
		{
			"path": "pages/disinfect/addDisinfect",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle":"custom"
			}
		
		},
		{
			"path": "pages/disinfect/addDisinfectSuccess",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle":"custom"
			}
		
		},
		{
			"path": "pages/business-entering/item-select",
			"style": {
				"navigationBarTitleText": "选择项目",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#0080ff",
		"backgroundColor": "#F8F8F8"
	}
}
